package com.engine.recruit.util;

/**
 * @author:dxfeng
 * @createTime: 2023/09/18
 * @version: 1.0
 */
public class ExceptionUtil {
    public static String getRealMessage(Throwable e) {
        while (e != null) {
            Throwable cause = e.getCause();
            if (cause == null) {
                return e.getMessage();
            }
            e = cause;
        }
        return "";
    }
}
